{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {
      "WpfApp1/1.0.0": {
        "dependencies": {
          "BCrypt.Net-Next": "4.2.0",
          "CSharpMarkup.WinUI.LiveChartsCore.SkiaSharpView": "3.1.2",
          "CsvHelper": "33.1.0",
          "EPPlus": "8.4.0",
          "EPPlus.Interfaces": "8.4.0",
          "LiveChartsCore.SkiaSharpView.WPF": "2.0.0-rc6.1",
          "Npgsql": "10.0.0",
          "NuGet.Frameworks": "7.0.1",
          "OxyPlot.Wpf": "2.2.0"
        },
        "runtime": {
          "WpfApp1.dll": {}
        }
      },
      "BCrypt.Net-Next/4.2.0": {
        "runtime": {
          "lib/netstandard2.1/BCrypt-Net-Next.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "CSharpMarkup.WinUI/3.1.2": {
        "dependencies": {
          "Uno.WinUI": "6.0.465"
        },
        "runtime": {
          "lib/net9.0/CSharpMarkup.WinUI.dll": {
            "assemblyVersion": "3.1.2.0",
            "fileVersion": "3.1.2.0"
          }
        }
      },
      "CSharpMarkup.WinUI.LiveChartsCore.SkiaSharpView/3.1.2": {
        "dependencies": {
          "CSharpMarkup.WinUI": "3.1.2",
          "LiveChartsCore.SkiaSharpView.Uno.WinUI": "2.0.0-rc5.3"
        },
        "runtime": {
          "lib/net8.0/CSharpMarkup.WinUI.LiveChartsCore.SkiaSharpView.dll": {
            "assemblyVersion": "3.1.2.0",
            "fileVersion": "3.1.2.0"
          }
        }
      },
      "CsvHelper/33.1.0": {
        "runtime": {
          "lib/net9.0/CsvHelper.dll": {
            "assemblyVersion": "33.0.0.0",
            "fileVersion": "33.1.0.26"
          }
        }
      },
      "EPPlus/8.4.0": {
        "dependencies": {
          "EPPlus.Interfaces": "8.4.0",
          "Microsoft.Extensions.Configuration.Json": "9.0.3",
          "Microsoft.IO.RecyclableMemoryStream": "3.0.1",
          "System.Security.Cryptography.Pkcs": "9.0.3",
          "System.Security.Cryptography.Xml": "9.0.3"
        },
        "runtime": {
          "lib/net9.0/EPPlus.dll": {
            "assemblyVersion": "8.4.0.0",
            "fileVersion": "8.4.0.0"
          }
        }
      },
      "EPPlus.Interfaces/8.4.0": {
        "runtime": {
          "lib/net9.0/EPPlus.Interfaces.dll": {
            "assemblyVersion": "8.4.0.0",
            "fileVersion": "8.4.0.0"
          }
        }
      },
      "HarfBuzzSharp/8.3.1.1": {
        "dependencies": {
          "HarfBuzzSharp.NativeAssets.Win32": "8.3.1.1",
          "HarfBuzzSharp.NativeAssets.macOS": "8.3.1.1"
        },
        "runtime": {
          "lib/net8.0/HarfBuzzSharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "8.3.1.1"
          }
        }
      },
      "HarfBuzzSharp.NativeAssets.macOS/8.3.1.1": {
        "runtimeTargets": {
          "runtimes/osx/native/libHarfBuzzSharp.dylib": {
            "rid": "osx",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "HarfBuzzSharp.NativeAssets.Win32/8.3.1.1": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/libHarfBuzzSharp.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libHarfBuzzSharp.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/libHarfBuzzSharp.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "LiveChartsCore/2.0.0-rc6.1": {
        "runtime": {
          "lib/net8.0/LiveChartsCore.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "LiveChartsCore.Behaviours/2.0.0-rc5.3": {
        "dependencies": {
          "LiveChartsCore": "2.0.0-rc6.1"
        },
        "runtime": {
          "lib/net8.0/LiveChartsCore.Behaviours.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "LiveChartsCore.SkiaSharpView/2.0.0-rc6.1": {
        "dependencies": {
          "LiveChartsCore": "2.0.0-rc6.1",
          "SkiaSharp": "3.119.0",
          "SkiaSharp.HarfBuzz": "3.119.0"
        },
        "runtime": {
          "lib/net8.0/LiveChartsCore.SkiaSharpView.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "LiveChartsCore.SkiaSharpView.Uno.WinUI/2.0.0-rc5.3": {
        "dependencies": {
          "LiveChartsCore.Behaviours": "2.0.0-rc5.3",
          "LiveChartsCore.SkiaSharpView": "2.0.0-rc6.1",
          "SkiaSharp.Views.Uno.WinUI": "2.88.9",
          "Uno.WinUI": "6.0.465"
        },
        "runtime": {
          "lib/net8.0/LiveChartsCore.SkiaSharpView.Uno.WinUI.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "LiveChartsCore.SkiaSharpView.WPF/2.0.0-rc6.1": {
        "dependencies": {
          "LiveChartsCore.SkiaSharpView": "2.0.0-rc6.1",
          "SkiaSharp.HarfBuzz": "3.119.0",
          "SkiaSharp.Views.WPF": "3.119.0"
        },
        "runtime": {
          "lib/net462/LiveChartsCore.SkiaSharpView.WPF.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "Microsoft.Extensions.Configuration/9.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.3",
          "Microsoft.Extensions.Primitives": "9.0.3"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11113"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/9.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.3"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11113"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/9.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.3",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.3",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.3",
          "Microsoft.Extensions.FileProviders.Physical": "9.0.3",
          "Microsoft.Extensions.Primitives": "9.0.3"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11113"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/9.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.3",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.3",
          "Microsoft.Extensions.Configuration.FileExtensions": "9.0.3",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.3"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11113"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.0": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/9.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.3"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11113"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/9.0.3": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.3",
          "Microsoft.Extensions.FileSystemGlobbing": "9.0.3",
          "Microsoft.Extensions.Primitives": "9.0.3"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11113"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/9.0.3": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11113"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.Primitives/9.0.3": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11113"
          }
        }
      },
      "Microsoft.IO.RecyclableMemoryStream/3.0.1": {
        "runtime": {
          "lib/net6.0/Microsoft.IO.RecyclableMemoryStream.dll": {
            "assemblyVersion": "3.0.1.0",
            "fileVersion": "3.0.1.0"
          }
        }
      },
      "Npgsql/10.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0"
        },
        "runtime": {
          "lib/net9.0/Npgsql.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "NuGet.Frameworks/7.0.1": {
        "runtime": {
          "lib/net8.0/NuGet.Frameworks.dll": {
            "assemblyVersion": "7.0.1.0",
            "fileVersion": "7.0.1.1"
          }
        }
      },
      "OpenTK/3.3.1": {
        "runtime": {
          "lib/net20/OpenTK.dll": {
            "assemblyVersion": "3.3.1.0",
            "fileVersion": "3.3.1.0"
          }
        }
      },
      "OpenTK.GLWpfControl/3.3.0": {
        "dependencies": {
          "OpenTK": "3.3.1"
        },
        "runtime": {
          "lib/net452/GLWpfControl.dll": {
            "assemblyVersion": "3.3.0.0",
            "fileVersion": "3.3.0.0"
          }
        }
      },
      "OxyPlot.Core/2.2.0": {
        "runtime": {
          "lib/net8.0/OxyPlot.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.0"
          }
        }
      },
      "OxyPlot.Wpf/2.2.0": {
        "dependencies": {
          "OxyPlot.Core": "2.2.0",
          "OxyPlot.Wpf.Shared": "2.2.0"
        },
        "runtime": {
          "lib/net8.0-windows7.0/OxyPlot.Wpf.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.0"
          }
        }
      },
      "OxyPlot.Wpf.Shared/2.2.0": {
        "dependencies": {
          "OxyPlot.Core": "2.2.0"
        },
        "runtime": {
          "lib/net8.0-windows7.0/OxyPlot.Wpf.Shared.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.0"
          }
        }
      },
      "SkiaSharp/3.119.0": {
        "dependencies": {
          "SkiaSharp.NativeAssets.Win32": "3.119.0",
          "SkiaSharp.NativeAssets.macOS": "3.119.0"
        },
        "runtime": {
          "lib/net8.0/SkiaSharp.dll": {
            "assemblyVersion": "3.119.0.0",
            "fileVersion": "3.119.0.0"
          }
        }
      },
      "SkiaSharp.HarfBuzz/3.119.0": {
        "dependencies": {
          "HarfBuzzSharp": "8.3.1.1",
          "SkiaSharp": "3.119.0"
        },
        "runtime": {
          "lib/net8.0/SkiaSharp.HarfBuzz.dll": {
            "assemblyVersion": "3.119.0.0",
            "fileVersion": "3.119.0.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.macOS/3.119.0": {
        "runtimeTargets": {
          "runtimes/osx/native/libSkiaSharp.dylib": {
            "rid": "osx",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.WebAssembly/2.88.9": {},
      "SkiaSharp.NativeAssets.Win32/3.119.0": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/libSkiaSharp.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libSkiaSharp.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/libSkiaSharp.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp.Views.Desktop.Common/3.119.0": {
        "dependencies": {
          "SkiaSharp": "3.119.0"
        },
        "runtime": {
          "lib/net8.0/SkiaSharp.Views.Desktop.Common.dll": {
            "assemblyVersion": "3.119.0.0",
            "fileVersion": "3.119.0.0"
          }
        }
      },
      "SkiaSharp.Views.Uno.WinUI/2.88.9": {
        "dependencies": {
          "SkiaSharp": "3.119.0",
          "SkiaSharp.NativeAssets.WebAssembly": "2.88.9",
          "Uno.WinUI": "6.0.465"
        },
        "runtime": {
          "lib/net7.0/SkiaSharp.Views.Windows.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.9.0"
          }
        }
      },
      "SkiaSharp.Views.WPF/3.119.0": {
        "dependencies": {
          "OpenTK": "3.3.1",
          "OpenTK.GLWpfControl": "3.3.0",
          "SkiaSharp": "3.119.0",
          "SkiaSharp.Views.Desktop.Common": "3.119.0"
        },
        "runtime": {
          "lib/net462/SkiaSharp.Views.WPF.dll": {
            "assemblyVersion": "3.119.0.0",
            "fileVersion": "3.119.0.0"
          }
        }
      },
      "System.Security.Cryptography.Pkcs/9.0.3": {},
      "System.Security.Cryptography.Xml/9.0.3": {
        "dependencies": {
          "System.Security.Cryptography.Pkcs": "9.0.3"
        }
      },
      "Uno.Diagnostics.Eventing/2.0.1": {
        "runtime": {
          "lib/net5.0/Uno.Diagnostics.Eventing.dll": {
            "assemblyVersion": "255.255.255.255",
            "fileVersion": "255.255.255.255"
          }
        }
      },
      "Uno.Fonts.Fluent/2.6.1": {
        "runtime": {
          "lib/netstandard1.0/Uno.Fonts.Fluent.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Uno.Foundation/6.0.465": {
        "runtime": {
          "lib/net9.0/Uno.Foundation.dll": {
            "assemblyVersion": "255.255.255.255",
            "fileVersion": "255.255.255.255"
          }
        }
      },
      "Uno.Foundation.Logging/6.0.465": {
        "runtime": {
          "lib/net8.0/Uno.Foundation.Logging.dll": {
            "assemblyVersion": "255.255.255.255",
            "fileVersion": "255.255.255.255"
          }
        }
      },
      "Uno.WinRT/6.0.465": {
        "dependencies": {
          "Uno.Foundation": "6.0.465"
        },
        "runtime": {
          "lib/net9.0/Uno.UI.Dispatching.dll": {
            "assemblyVersion": "255.255.255.255",
            "fileVersion": "255.255.255.255"
          },
          "lib/net9.0/Uno.dll": {
            "assemblyVersion": "255.255.255.255",
            "fileVersion": "255.255.255.255"
          }
        }
      },
      "Uno.WinUI/6.0.465": {
        "dependencies": {
          "Uno.Diagnostics.Eventing": "2.0.1",
          "Uno.Fonts.Fluent": "2.6.1",
          "Uno.Foundation.Logging": "6.0.465",
          "Uno.WinRT": "6.0.465"
        },
        "runtime": {
          "lib/net9.0/Uno.UI.Composition.dll": {
            "assemblyVersion": "255.255.255.255",
            "fileVersion": "255.255.255.255"
          },
          "lib/net9.0/Uno.UI.FluentTheme.dll": {
            "assemblyVersion": "255.255.255.255",
            "fileVersion": "255.255.255.255"
          },
          "lib/net9.0/Uno.UI.FluentTheme.v1.dll": {
            "assemblyVersion": "255.255.255.255",
            "fileVersion": "255.255.255.255"
          },
          "lib/net9.0/Uno.UI.FluentTheme.v2.dll": {
            "assemblyVersion": "255.255.255.255",
            "fileVersion": "255.255.255.255"
          },
          "lib/net9.0/Uno.UI.Toolkit.dll": {
            "assemblyVersion": "255.255.255.255",
            "fileVersion": "255.255.255.255"
          },
          "lib/net9.0/Uno.UI.dll": {
            "assemblyVersion": "255.255.255.255",
            "fileVersion": "255.255.255.255"
          },
          "lib/net9.0/Uno.Xaml.dll": {
            "assemblyVersion": "255.255.255.255",
            "fileVersion": "255.255.255.255"
          }
        }
      }
    }
  },
  "libraries": {
    "WpfApp1/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "BCrypt.Net-Next/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gwLD2KfCuwQesP17aVh4h6lpiMPEVt5Lbpndo0ej903hNUUTtyxt3ARdDjmuydBRTAUICc7OVKVbaOvc6SQYXA==",
      "path": "bcrypt.net-next/4.2.0",
      "hashPath": "bcrypt.net-next.4.2.0.nupkg.sha512"
    },
    "CSharpMarkup.WinUI/3.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SDAp3a1O1BJJqzrp/bvLoDhIBYsaw+DCv2mW6OMfOJItMR9JK2YK0fUKwr6XCPqug1KGMcjFTW8t4FLWc2omxg==",
      "path": "csharpmarkup.winui/3.1.2",
      "hashPath": "csharpmarkup.winui.3.1.2.nupkg.sha512"
    },
    "CSharpMarkup.WinUI.LiveChartsCore.SkiaSharpView/3.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HATSQmLzz8tu5CGCy5qeHr+g0pRkp5GeZ4EzVyf8buS+wAy5ByQrLUxQjjh7pKi82VmWvLcoROLLOTBF1WpLqg==",
      "path": "csharpmarkup.winui.livechartscore.skiasharpview/3.1.2",
      "hashPath": "csharpmarkup.winui.livechartscore.skiasharpview.3.1.2.nupkg.sha512"
    },
    "CsvHelper/33.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kqfTOZGrn7NarNeXgjh86JcpTHUoeQDMB8t9NVa/ZtlSYiV1rxfRnQ49WaJsob4AiGrbK0XDzpyKkBwai4F8eg==",
      "path": "csvhelper/33.1.0",
      "hashPath": "csvhelper.33.1.0.nupkg.sha512"
    },
    "EPPlus/8.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0iZvj43+xgJUuAsbxiGeKF/ZydUSjzUidK2w9SX8wOBf5z2j5cKctxp7EsCzArimLys/cqrwSaj90B6eU6FFkw==",
      "path": "epplus/8.4.0",
      "hashPath": "epplus.8.4.0.nupkg.sha512"
    },
    "EPPlus.Interfaces/8.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QaEzDFG2vcQMPqUmoWv0vBTObtH8hffQmyDr2WkqRYF/nFSn2pkdBB4vudcd/EIv0N8M3P1fzzkPQgEWsFnUmA==",
      "path": "epplus.interfaces/8.4.0",
      "hashPath": "epplus.interfaces.8.4.0.nupkg.sha512"
    },
    "HarfBuzzSharp/8.3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tLZN66oe/uiRPTZfrCU4i8ScVGwqHNh5MHrXj0yVf4l7Mz0FhTGnQ71RGySROTmdognAs0JtluHkL41pIabWuQ==",
      "path": "harfbuzzsharp/8.3.1.1",
      "hashPath": "harfbuzzsharp.8.3.1.1.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.macOS/8.3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jbtCsgftcaFLCA13tVKo5iWdElJScrulLTKJre36O4YQTIlwDtPPqhRZNk+Y0vv4D1gxbscasGRucUDfS44ofQ==",
      "path": "harfbuzzsharp.nativeassets.macos/8.3.1.1",
      "hashPath": "harfbuzzsharp.nativeassets.macos.8.3.1.1.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.Win32/8.3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UsJtQsfAJoFDZrXc4hCUfRPMqccfKZ0iumJ/upcUjz/cmsTgVFGNEL5yaJWmkqsuFYdMWbj/En5/kS4PFl9hBA==",
      "path": "harfbuzzsharp.nativeassets.win32/8.3.1.1",
      "hashPath": "harfbuzzsharp.nativeassets.win32.8.3.1.1.nupkg.sha512"
    },
    "LiveChartsCore/2.0.0-rc6.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yaeFXCpH7AspjMKzXNdfr1Ikg06Dm+a4XRW/8wBtHAa/TEVJLY8yBsG6pNpjrPk+FpRaSImlNYw7pv298W1XPw==",
      "path": "livechartscore/2.0.0-rc6.1",
      "hashPath": "livechartscore.2.0.0-rc6.1.nupkg.sha512"
    },
    "LiveChartsCore.Behaviours/2.0.0-rc5.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-J5wnb8yyIB+UTHYoj1+cuoHmgatNtjW5sPgCUyHx4D3MRkZTjC8dHNGksXbn4ydJOTo9j+pceZKwv6THmjiZng==",
      "path": "livechartscore.behaviours/2.0.0-rc5.3",
      "hashPath": "livechartscore.behaviours.2.0.0-rc5.3.nupkg.sha512"
    },
    "LiveChartsCore.SkiaSharpView/2.0.0-rc6.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FU+0uIxL3xR631+4aN296L+M3f6qWrIEUJr8+SSmcGVVa27iB0+ko55IRInZGdYlmaR+8mRTPAXObXT6/1EMDQ==",
      "path": "livechartscore.skiasharpview/2.0.0-rc6.1",
      "hashPath": "livechartscore.skiasharpview.2.0.0-rc6.1.nupkg.sha512"
    },
    "LiveChartsCore.SkiaSharpView.Uno.WinUI/2.0.0-rc5.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+ng1hwXbPzNYZA8nZ67BYAyJLu9ScdRT4G6rTMLnMAYxiD4jaTwgE6FvUuXGNTvb/oq97FVxlYyYO01DrcCR9g==",
      "path": "livechartscore.skiasharpview.uno.winui/2.0.0-rc5.3",
      "hashPath": "livechartscore.skiasharpview.uno.winui.2.0.0-rc5.3.nupkg.sha512"
    },
    "LiveChartsCore.SkiaSharpView.WPF/2.0.0-rc6.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8OjtKoZc1Hnr6mXPQM5pnjo0A/SW07K/yjTvXCToJOyPyGj8GrWlR3VabjN+jVuf0IlwZU8Ewzc1QDBe9sI7wQ==",
      "path": "livechartscore.skiasharpview.wpf/2.0.0-rc6.1",
      "hashPath": "livechartscore.skiasharpview.wpf.2.0.0-rc6.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RIEeZxWYm77+OWLwgik7DzSVSONjqkmcbuCb1koZdGAV7BgOUWnLz80VMyHZMw3onrVwFCCMHBBdruBPuQTvkg==",
      "path": "microsoft.extensions.configuration/9.0.3",
      "hashPath": "microsoft.extensions.configuration.9.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-q5qlbm6GRUrle2ZZxy9aqS/wWoc+mRD3JeP6rcpiJTh5XcemYkplAcJKq8lU11ZfPom5lfbZZfnQvDqcUhqD5Q==",
      "path": "microsoft.extensions.configuration.abstractions/9.0.3",
      "hashPath": "microsoft.extensions.configuration.abstractions.9.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tBNMSDJ2q7WQK2zwPhHY5I/q95t7sf6dT079mGrNm0yOZF/gM9JvR/LtCb/rwhRmh7A6XMnzv5WbpCh9KLq9EQ==",
      "path": "microsoft.extensions.configuration.fileextensions/9.0.3",
      "hashPath": "microsoft.extensions.configuration.fileextensions.9.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mjkp3ZwynNacZk4uq93I0DyCY48FZmi3yRV0xlfeDuWh44KcDunPXHwt8IWr4kL7cVM6eiFVe6YTJg97KzUAUA==",
      "path": "microsoft.extensions.configuration.json/9.0.3",
      "hashPath": "microsoft.extensions.configuration.json.9.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+6f2qv2a3dLwd5w6JanPIPs47CxRbnk+ZocMJUhv9NxP88VlOcJYZs9jY+MYSjxvady08bUZn6qgiNh7DadGgg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/9.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-umczZ3+QPpzlrW/lkvy+IB0p52+qZ5w++aqx2lTCMOaPKzwcbVdrJgiQ3ajw5QWBp7gChLUiCYkSlWUpfjv24g==",
      "path": "microsoft.extensions.fileproviders.abstractions/9.0.3",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.9.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-th2+tQBV5oWjgKhip9GjiIv2AEK3QvfAO3tZcqV3F3dEt5D6Gb411RntCj1+8GS9HaRRSxjSGx/fCrMqIjkb1Q==",
      "path": "microsoft.extensions.fileproviders.physical/9.0.3",
      "hashPath": "microsoft.extensions.fileproviders.physical.9.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rec77KHk4iNpFznHi5/6wF3MlUDcKqg26t8gRYbUm1PSukZ4B6mrXpZsJSNOiwyhhQVkjYbaoZxi5XJgRQ5lFg==",
      "path": "microsoft.extensions.filesystemglobbing/9.0.3",
      "hashPath": "microsoft.extensions.filesystemglobbing.9.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-g0UfujELzlLbHoVG8kPKVBaW470Ewi+jnptGS9KUi6jcb+k2StujtK3m26DFSGGwQ/+bVgZfsWqNzlP6YOejvw==",
      "path": "microsoft.extensions.logging.abstractions/9.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yCCJHvBcRyqapMSNzP+kTc57Eaavq2cr5Tmuil6/XVnipQf5xmskxakSQ1enU6S4+fNg3sJ27WcInV64q24JsA==",
      "path": "microsoft.extensions.primitives/9.0.3",
      "hashPath": "microsoft.extensions.primitives.9.0.3.nupkg.sha512"
    },
    "Microsoft.IO.RecyclableMemoryStream/3.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-s/s20YTVY9r9TPfTrN5g8zPF1YhwxyqO6PxUkrYTGI2B+OGPe9AdajWZrLhFqXIvqIW23fnUE4+ztrUWNU1+9g==",
      "path": "microsoft.io.recyclablememorystream/3.0.1",
      "hashPath": "microsoft.io.recyclablememorystream.3.0.1.nupkg.sha512"
    },
    "Npgsql/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xZAYhPOU2rUIFpV48xsqhCx9vXs6Y+0jX2LCoSEfDFYMw9jtAOUk3iQsCnDLrFIv9NT3JGMihn7nnuZsPKqJmA==",
      "path": "npgsql/10.0.0",
      "hashPath": "npgsql.10.0.0.nupkg.sha512"
    },
    "NuGet.Frameworks/7.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dUDwg8VYTyT+ZbLdC7hUUHFF530HeRl4jcxclKJY0o96f3nv0eZvojXwjRkq2HKzuyRCcVD4T24aEF83CUmBzA==",
      "path": "nuget.frameworks/7.0.1",
      "hashPath": "nuget.frameworks.7.0.1.nupkg.sha512"
    },
    "OpenTK/3.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vJ00JIs0EOEhqU3+1w6ocurNUFaewd7YXV8sixI029AQeQaht0QjDGgXm2Fk/y8A5Wtx6UsmrjJDKi4USoVeSg==",
      "path": "opentk/3.3.1",
      "hashPath": "opentk.3.3.1.nupkg.sha512"
    },
    "OpenTK.GLWpfControl/3.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-viHlwA0RIYLA1EyoA+gOkfqpA9xMZV6HigVYhaHaEsYb3jk518RdCKEdFggu/P4oYUNYZmmHaUYDC9pwarkXjA==",
      "path": "opentk.glwpfcontrol/3.3.0",
      "hashPath": "opentk.glwpfcontrol.3.3.0.nupkg.sha512"
    },
    "OxyPlot.Core/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QhXNdXR5FPpro/VoLx3BOp6AhQo7YrbfmWEZ9cgY+pnYM7RYORZjnu+aDMA8ka9A1r8hLkX//NbCPZNUv+l8qA==",
      "path": "oxyplot.core/2.2.0",
      "hashPath": "oxyplot.core.2.2.0.nupkg.sha512"
    },
    "OxyPlot.Wpf/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-69KzgsMWpJSZmeXZt07FwfV7B1D4CM1nl0MWMj4wjrCsb3USBMo32up1+fQIjxp5tHCPdGwX9VWhSxW8nsY7pQ==",
      "path": "oxyplot.wpf/2.2.0",
      "hashPath": "oxyplot.wpf.2.2.0.nupkg.sha512"
    },
    "OxyPlot.Wpf.Shared/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JoOD/feTOlKFmgXqeTNrl4Ze0i0L6WizPapNw9pXwot+cnI0qhFgYv3tFjlSdu51hZw0EgmcgeRXMtm5bkueYA==",
      "path": "oxyplot.wpf.shared/2.2.0",
      "hashPath": "oxyplot.wpf.shared.2.2.0.nupkg.sha512"
    },
    "SkiaSharp/3.119.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gR9yVoOta2Mc1Rxt15LD65AckfHMfwjIs/3kkD59C9bT2nYYISsE6uz3t4aMPNHA6CgsIL0Ssn+jE5OVilZ1yw==",
      "path": "skiasharp/3.119.0",
      "hashPath": "skiasharp.3.119.0.nupkg.sha512"
    },
    "SkiaSharp.HarfBuzz/3.119.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5ocGzl+RYEZFnUPUbModshnEFvKTku4hTtOBsLvy5MCK2KAHjq5Nw2+uAVUx79Rjh0z8fTojT6ZVav8MJgW0ug==",
      "path": "skiasharp.harfbuzz/3.119.0",
      "hashPath": "skiasharp.harfbuzz.3.119.0.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.macOS/3.119.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YE1vNn0Nyw2PWtv7hw1PYkKJO0itFiQp9vSqGppZUKzQJqwp28a2jgdCMPfYtOiR8KCnDgZqQoynqJRRaE2ZVg==",
      "path": "skiasharp.nativeassets.macos/3.119.0",
      "hashPath": "skiasharp.nativeassets.macos.3.119.0.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.WebAssembly/2.88.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kt06RccBHSnAs2wDYdBSfsjIDbY3EpsOVqnlDgKdgvyuRA8ZFDaHRdWNx1VHjGgYzmnFCGiTJBnXFl5BqGwGnA==",
      "path": "skiasharp.nativeassets.webassembly/2.88.9",
      "hashPath": "skiasharp.nativeassets.webassembly.2.88.9.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Win32/3.119.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IwC9yx36lOdXVT2DjgmWHl1qkVspfj8ctd4+li8CNnvqdfaTolXCOh6TLznURcPAvzatx9K/tLOB7zT6T8EA9w==",
      "path": "skiasharp.nativeassets.win32/3.119.0",
      "hashPath": "skiasharp.nativeassets.win32.3.119.0.nupkg.sha512"
    },
    "SkiaSharp.Views.Desktop.Common/3.119.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KST7Q3n+X5BhDj1aKTJXk9tITWWznveka9n+pBjOtE53Omc+wlZR0s4fQStybWCVVaWG9eaeOMaw93J3zEMklA==",
      "path": "skiasharp.views.desktop.common/3.119.0",
      "hashPath": "skiasharp.views.desktop.common.3.119.0.nupkg.sha512"
    },
    "SkiaSharp.Views.Uno.WinUI/2.88.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ScHWyv/kJuNWUmaXfYqz1ik/qRTazJg5+hNSWTV/2L33r5UVyC+aRCHr8tjhecAxL593+6ECe4FqQwqbxinKSg==",
      "path": "skiasharp.views.uno.winui/2.88.9",
      "hashPath": "skiasharp.views.uno.winui.2.88.9.nupkg.sha512"
    },
    "SkiaSharp.Views.WPF/3.119.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1Dmj9RlBW/gvmJwSUER+N9plA/kcWOgiL5g3q2DB+USVQav8rQtfOZIQZ1Wt/AqhwepOacv1M6pZKDWtXmwDAg==",
      "path": "skiasharp.views.wpf/3.119.0",
      "hashPath": "skiasharp.views.wpf.3.119.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Pkcs/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4XYeGOYBYtvaF2bH+cps+vPWjI5jQCWR7R1B4dI9I1Da9JQrXYP7mxdci+zKV2Ie4JafaOnOoNaDtzxkaXUxCg==",
      "path": "system.security.cryptography.pkcs/9.0.3",
      "hashPath": "system.security.cryptography.pkcs.9.0.3.nupkg.sha512"
    },
    "System.Security.Cryptography.Xml/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dPG84G5/szhNQ8utXUB4NmrJLGvFe8yd4P0MFjy0/VNxkQNGR6CkkLjptkO5b5rcnw/4c2xDKcrwLxgc1zKWgg==",
      "path": "system.security.cryptography.xml/9.0.3",
      "hashPath": "system.security.cryptography.xml.9.0.3.nupkg.sha512"
    },
    "Uno.Diagnostics.Eventing/2.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Hd03em+Bga+w+ljCtiyc+713PQDtCB0Qkw3sBggvXXdDB2URwEc3N4TnM3vFeXpmHHZGM7dN7D8qxfiGoEEHzw==",
      "path": "uno.diagnostics.eventing/2.0.1",
      "hashPath": "uno.diagnostics.eventing.2.0.1.nupkg.sha512"
    },
    "Uno.Fonts.Fluent/2.6.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mV1JWlpU9e6uWf/hamfTv+ysSRlRjjao1WtewGUtFz2/tB83C5h10gZReiWX4ZQXG2P0bgI/yx1ZxPYfiM3Hcg==",
      "path": "uno.fonts.fluent/2.6.1",
      "hashPath": "uno.fonts.fluent.2.6.1.nupkg.sha512"
    },
    "Uno.Foundation/6.0.465": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rzOaarM1Cw7uL8AfMmo5QCHVCjTA0nTigZO3tPcWNClmpBmLADTzrJVSFm9x6nT3FlkVj6kP3ObVABpN9Ugpmw==",
      "path": "uno.foundation/6.0.465",
      "hashPath": "uno.foundation.6.0.465.nupkg.sha512"
    },
    "Uno.Foundation.Logging/6.0.465": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k73NaJwxgmmMTJiBo+CJO4TbACc66stdXLDd9fIxqRo5qPvGWakWJvDgxftkBf3D/IY61UH7/K3mpJfSSRJmrw==",
      "path": "uno.foundation.logging/6.0.465",
      "hashPath": "uno.foundation.logging.6.0.465.nupkg.sha512"
    },
    "Uno.WinRT/6.0.465": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cVYCU2IBXwZEhBkwsZSE1LfGgMzJm2XvrGY9sXMZRLJC7+772g0/fuZPCYpMpBVUKoeeDkUCo1YbDUacxH0TIA==",
      "path": "uno.winrt/6.0.465",
      "hashPath": "uno.winrt.6.0.465.nupkg.sha512"
    },
    "Uno.WinUI/6.0.465": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WkQhdarcmbCgYvKfSrE+gkBZLFafzYOqr3vrmZTRyPlMsFeVgTdW/L4Ovpq2ErIk0hB7s0keWjbHHda70iBsNw==",
      "path": "uno.winui/6.0.465",
      "hashPath": "uno.winui.6.0.465.nupkg.sha512"
    }
  }
}